package com.lesingle.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通用状态枚举（启用/禁用）
 */
@Getter
@AllArgsConstructor
public enum CommonStatus {

    ENABLED("enabled", "启用"),
    DISABLED("disabled", "禁用");

    private final String value;
    private final String description;
}
